How to install libqt5websockets5-dev on Debian Unstable (Sid)